<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section
      class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10 md:space-y-12 space-y-10"
    >
      <div class="md:space-y-8 space-y-6">
        <div class="md:space-y-6 space-y-3 md:w-[500px] mx-auto">
          <p
            class="md:text-lg/5 text-sm/5 font-medium text-slate-900/80 uppercase text-center"
          >
            meet our clients
          </p>
          <h2
            class="md:text-4xl/10 text-2xl/8 text-slate-900 capitalize text-center"
          >
            our awesome clients
          </h2>
          <p
            class="md:text-base/6 text-sm/5 font-medium text-slate-900/60 text-center"
          >
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel, eius.
            Esse, soluta quisquam quis sed blanditiis ratione totam voluptate
            iusto.
          </p>
        </div>
        <div class="space-y-4">
          <div
            class="grid lg:grid-cols-5 md:grid-cols-4 grid-cols-2 xl:w-[1100px] xl:mx-auto gap-4"
          >
            <div
              class="py-3 px-5 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner1.png"
                alt=""
                class="w-full h-full"
              />
            </div>
            <div
              class="py-3 px-5 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner2.png"
                alt=""
                class="w-full h-full"
              />
            </div>
            <div
              class="py-3 px-5 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner3.png"
                alt=""
                class="w-full h-full"
              />
            </div>
            <div
              class="py-3 px-5 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner4.png"
                alt=""
                class="w-full h-full"
              />
            </div>
            <div
              class="py-3 px-5 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner5.png"
                alt=""
                class="w-full h-full"
              />
            </div>
            <div
              class="py-3 px-5 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner6.png"
                alt=""
                class="w-full h-full"
              />
            </div>
            <div
              class="py-3 md:px-8 px-6 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner4.png"
                alt=""
                class="w-full h-full"
              />
            </div>
            <div
              class="py-3 px-5 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner1.png"
                alt=""
                class="w-full h-full"
              />
            </div>
            <div
              class="py-3 px-5 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner2.png"
                alt=""
                class="w-full h-full"
              />
            </div>
            <div
              class="py-3 px-5 bg-white shadow-[0px_10px_56px_0px_#00000014] rounded-xl lg:w-[190px]"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner3.png"
                alt=""
                class="w-full h-full"
              />
            </div>
          </div>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/statictics/statictics1.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
